@charset "UTF-8";

html, body {
	font-family: 'Oswald', sans-serif;
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

a img {
	border:none;
}

.wrapper {
	width:90%;
	max-width:1024px;
	margin:0 auto;
}
	
#top {
	position:relative;
	width:100%;
	height:auto;
	background:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	z-index:2;
}

#logo {
	width:100%;
	text-align:center;
}

#menu {
	position:absolute;
	right:0;
	top:0;
}

#menu ul {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}

#menu ul li {
	float:left;
}

#menu ul li a {
display: block;
color: #000;
text-transform: uppercase;
font-size: 16px;
font-weight: 100;
border-left: 1px solid #ebebeb;
padding: 33px 16px;
}

#menu ul li a:hover {
	background:#ddd;
}

#header {
position: relative;
/*background-attachment: fixed;*/
background-image: url(../images/top-back.jpg);
background-position: center;
padding-top: 120px;
padding-bottom: 80px;
margin-top: -30px;
background-size:cover;
}

#headerText {
	text-align: center;
}

#headerText p {
    color: #FFF;
    font-size: 25px;
    font-weight: 100;
}

#headerText a {
	display: inline-block;
	color: #000;
	text-transform: uppercase;
	background: #FFF;
	padding: 20px;
	border-radius: 4px;
	margin-top: 15px;
}

#headerText a:hover {
	background:#ddd;
}

#priserContainer {
	background:#FFF;
	padding:60px 0px;
}

#rubrikContainer {
background-image: url(../images/rubrikbg.png);
background-repeat: repeat-x;
background-position: 50%;
text-align:center;
margin: 0 100px;
}

#rubrikContainer > h2 {
background: #FFF;
display: inline-block;
font-size: 40px;
font-weight: 100;
text-transform: uppercase;
padding: 0 25px;
margin:0;
}

#logo img {
width: 185px;
height: auto;
}

#priser > div.priserLeft {
float: left;
width: 45%;
}

#priser > div.priserRight {
float: right;
width: 45%;
}

#priser ul {
margin: 0;
padding: 0;
list-style: none;
margin-bottom: 20px;
margin-top: 35px;
}

span.right {
float: right;
font-size: 19px;
line-height: 30px;
}

span.left {
font-weight: 100;
font-size: 19px;
line-height: 30px;
}

span.left a {
    background: url(../images/info.png);
    background-size: 21px;
    background-repeat: no-repeat;
    background-position: 100%;
    padding: 0 30px 0 0;
    color: #000;
}
body > div.pageScrollerNav.standardNav.light.left {
display: none;
}

div#social {
position: fixed;
z-index: 3;
}

a#insta {
background: #e7ddd3;
color: #FFF;
display: inline-block;
padding: 31px 15px 32px;
margin-left: -3px;
}

a#insta:hover {
background: #dccfc3;
}

a#fb {
background: #53659b;
color: #FFF;
display: inline-block;
padding: 31px 15px 32px;
}

a#fb:hover {
background: #45568c;
}

div#omoss {
padding: 60px 0px;
background: #f0f0f0;
position: relative;
}

h1 {
background: #F0F0F0;
display: inline-block;
font-size: 40px;
font-weight: 100;
text-transform: uppercase;
padding: 0 25px;
margin: 0;
}

div#omoss p {
font-weight: 100;
text-align: center;
font-size: 24px;
margin: 25px auto;
max-width: 80%;
}

div#headerText img {
    width: 270px;
    height: auto;
    margin-bottom: 20px;
}

div#instagram {
    background: #eee;
    padding: 60px 0;
}

#instagram #rubrikContainer > h2 {
    background: #eee;
	margin-bottom:30px;
}

div#map h2 {
    line-height: 26px;
}
div#map {
    padding: 50px 0;
    text-align: center;
}

@media screen and (max-width: 1024px) {
	
}

@media screen and (max-width: 800px) {
	
#header {
position: relative;
background-size:contain;
}
	
#priser > div.priserLeft {
float: none;
width: 100%;
}

#priser > div.priserRight {
float: none;
width: 100%;
}

#logo {
width: 100%;
text-align: left;
}

div#social {
position: absolute;
top: 90px;
right: 0;
}

a#insta {
background: #e7ddd3;
color: #FFF;
display: inline-block;
padding: 14px;
margin-left: -3px;
}

a#fb {
background: #53659b;
color: #FFF;
display: inline-block;
padding: 14px;
}

}

@media screen and (max-width: 480px) {

#rubrikContainer {
background-image: url(../images/rubrikbg.png);
background-repeat: repeat-x;
background-position: 50%;
text-align: center;
margin: 0;
}

div#headerText img {
width: 250px;
height: auto;
}

#headerText a {
display: inline-block;
color: #000;
text-transform: uppercase;
background: #FFF;
padding: 20px;
border-radius: 4px;
margin-top: 15px;
width: 70%;
}

#logo img {
width: 185px;
height: auto;
display: none;
}

#menu ul {
float: none;
list-style: none;
margin: 0;
padding: 0;
}

#menu {
position: relative;
right: 0;
top: 0;
}

#menu ul li {
float: none;
display: inline-block;
width: 32.4%;
text-align: center;
}

#menu ul li a {
display: block;
color: #000;
text-transform: uppercase;
font-size: 16px;
font-weight: 100;
border-left: 1px solid #ebebeb;
padding: 14px 14%;
width: 74%;
}

#header {
position: relative;
background-attachment: fixed;
background-image: url(../images/top-back.jpg);
background-position: center;
padding-top: 80px;
padding-bottom: 80px;
margin-top: 0px;
background-size: cover;
}

div#headerText img {
width: 180px;
height: auto;
}

span.left {
font-weight: 100;
font-size: 15px;
line-height: 30px;
}

span.right {
float: right;
font-size: 14px;
line-height: 30px;
}

div#social {
position: fixed;
top: 0px;
right: 0;
width: 100%;
overflow:hidden;
background: #e7ddd3;
}

a#fb {
background: #53659b;
color: #FFF;
display: inline-block;
padding: 3%;
width: 44%;
text-align: center;
}

a#insta {
background: #e7ddd3;
color: #FFF;
display: inline-block;
padding: 3%;
margin-left: -3px;
width: 44%;
text-align: center;
}

#top {
position: relative;
width: 100%;
height: auto;
background: url(../images/menu-bg.jpg);
background-repeat: repeat-x;
background-position: top;
z-index: 2;
top: 47px;
}

span#number {
display: block;
}


}